/*
Theme Name:	Grab Hire
Template:	helmets
Version:	1.0
Author:		webmakers
Author URI:	http://www.webmakers.ie/
*/



/* COLOURS
-------------------------------------------------------------- */
/*
YELLOW - #ffe319
*/



/* GENERAL STYLES
-------------------------------------------------------------- */
p,
ul li	{
	color: #000;
	font-size: 14px;
	line-height: 24px;
}



/* HEADER
-------------------------------------------------------------- */
.header-section.header-section-secondary.header-section-second.header-top	{
	display: none;
}
#header-top-bar	{
	display: block;
	float: left;
	background: #ffe319;
	color: #fff;
    width: 100%;
    z-index: 1000;
	padding: 10px 0;
    position: relative;
    top: 0;
	left: 0;
}
#header-top-bar .widget	{
	margin: 0
}
#header-top-bar a	{
	color: #000;
	text-decoration: none;
}
#header-top-bar .header-payment	{
	display: block;
	float: right;
}
#header-top-bar .header-logo	{
	display: block;
	float: left;
	margin-right: 10px;
}
.header-contact.contact-style-4	{
	min-height: 70px;
    padding: 10px;
    position: relative;
}
.header-border-style {
    border-color: #2e2e2e;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #000;
}
#header-top-bar .icon {
    color: #ffe319;
    float: left;
    font-size: 26px;
    padding: 0;
	display: inline-block;
    height: 44px;
    line-height: 44px;
    text-align: center;
    width: 44px;
}
.header-contact.contact-style-4 span.icon	{
	background: #000;
	border-radius: 2px;
    top: 10px;
	position: absolute;
}
.style-construction .header-bottom	{
	box-shadow: none;
}
.header-bg-img	{
	display: none !important;
}
.style-construction .header-section-second .contact-text	{
	padding: 5px 10px 5px 0;
}
.construction_3_style .header-section-second .contact-text,
.construction_3_style .ts-header-item-social-icons-list a	{
	color: #000;
}
.construction_3_style .ts-header-item-social-icons-list a:hover	{
	color: #666;
}
.style-construction .header-top .ts-header-item-social-icons-list, .style-construction .header-top .ts-header-item-cart, .style-construction .header-top .ts-header-item-menu_right_icon	{
	padding: 5px 0;
}
.style-construction .header-top	{
	border: 0;
}
.style-construction .header-top .contact-text span	{
	color: #000;
	font-weight: bold;
}
.style-construction .header-section-main	{
	background: #000;
}
.style-construction .main-nav .navbar-nav > li > a	{
	color: #ffe319;
}
.style-construction .ts-header-item-social-icons-list	{
	border-color: #ffe319;
}
.style-construction .logo	{
	margin: 15px 0;
}
.style-construction .header-section-second .contact-text	{
	line-height: 34px;
	font-size: 14px;
}
.logos-header	{
	display: block;
	float: left;
}
.logos-header .header-logo,
p.logos-title	{
	display: block;
	float: left;
	margin-right: 10px;
}
p.logos-title	{
	margin-bottom: 0;
	font-weight: bold;
	line-height: 34px;
}
.style-construction .ts-header-item-social-icons-list a	{
	margin: 0 5px;
	font-size: 26px;
	line-height: 38px;
}
.style-construction .ts-header-item-social-icons-list a i	{
	font-size: 26px;
}



/* NAVIGATION
-------------------------------------------------------------- */
.style-construction .main-nav .navbar-nav > li	{
	padding: 42px 0;
}
.main-nav .navbar-nav > li > a	{
	font-size: 16px;
}
.style-construction .navbar-nav > li a::before,
.style-construction .main-nav .navbar-nav > li.active > a::before	{
	margin-bottom: 3px;
}



/* HOMEPAGE
-------------------------------------------------------------- */
#homepage-hero	{
	min-height: 400px;
	background: url(http://www.grabhire.ie/wp-content/uploads/2016/04/home-page-hero.jpg) no-repeat center center;
	background-size: cover;
}
#homepage-hero .ts-custom-vc-row-container	{
	width: 100%;
	padding: 0;
}
#homepage-hero	{
	text-align: center;
}
#homepage-hero .hero-text	{
	margin-top: 130px;
}
#homepage-hero .hero-text h1	{
	margin-bottom: 5px;
	font-size: 40px;
	color: #ffe319;
	line-height: 50px;
}
/*#homepage-hero .hero-text p	{
	font-size: 40px;
	color: #ffe319;
	line-height: 50px;
	font-weight: bold;
}*/
#homepage-hero .hero-text h1 span	{
	padding: 5px 10px;
	background: rgba(0,0,0,0.75);
}
/*#homepage-hero .hero-text p span	{
	padding: 5px 10px;
	background: rgba(0,0,0,0.75);
}*/
#homepage-hero .hero-text h1 span	{
	display: inline-block;
	margin: 0 0 5px 0;
}
/*#homepage-hero .hero-text p span:first-child	{
	display: inline-block;
	margin: 5px 0;
}
#homepage-hero .hero-text p span	{
	display: inline-block;
	margin: 0 0 5px 0;
}*/
#homepage-intro,
#homepage-services	{
	padding: 40px 0;
}
#homepage-services	{
	background-color: #000;
}
#homepage-intro h2,
#homepage-services h2	{
	font-size: 28px;
	text-align: center;
	color: #000;
}
#homepage-services h2	{
	color: #fff;
}
#homepage-intro .intro-content	{
	margin-bottom: 0;
}
#homepage-intro .intro-content p	{
	padding: 0 50px;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}
#homepage-intro .intro-main-title,
#homepage-services .services-main-title	{
	margin-bottom: 15px !important;
}
#content #homepage-intro .intro-main-title	{
	margin-bottom: 10px !important;
}
#content #homepage-intro .intro-main-title h2	{
	font-family: 'Courgette', cursive;
	font-size: 32px;
}
#content #homepage-intro .intro-main-title h2 .intro-title-span	{
	text-decoration: underline;
}
#homepage-services .service-col > .vc_column-inner	{
	min-height: 190px;
	margin: 10px;
	padding: 10px;
	background-color: #000;
	border: 3px solid #ffe319;
}
#homepage-services .wpb_single_image	{
	margin: 15px 0;
	text-align: center;
}
/*#homepage-services .service-icon .vc_icon_element-inner	{
	width: 50px;
	height: 50px;
	font-size: 26px;
	color: #ffe319;
}*/
#homepage-services .service-title	{
	margin-bottom: 10px;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
#homepage-services .service-title a,
#homepage-services .service-content p a	{
	color: #fff;
}
#homepage-services .service-title p	{
	font-size: 20px;
}
#homepage-services .service-content p	{
	font-size: 13px;
}
#homepage-services .service-title p,
#homepage-services .service-content p	{
	color: #fff;
}
#homepage-services .service-content	{
	margin-bottom: 5px;
	color: #fff;
	font-size: 13px;
	text-align: center;
}
#homepage-map .wpb_raw_code	{
	margin: 0;
}
#homepage-map > .container.ts-custom-vc-row-container	{
	width: 100%;
}
#homepage-map > .container.ts-custom-vc-row-container > .vc_row > .vc_column_container	{
	padding: 0;
}



/* INSIDE PAGES
-------------------------------------------------------------- */
body.page-template-default #content	{
	min-height: 0;
	padding: 25px 0 0 0;
}
.left-content	{
	padding-bottom: 25px;
}
.page-title	{
	margin-bottom: 15px;
}
.page-title h1	{
	font-size: 28px;
	line-height: 28px;
}
.content-section.last	{
	margin-bottom: 0;
}
h2	{
	font-size: 20px;
}
.cta	{
	padding: 25px 0;
	background: #ffe319;
	text-align: center;
}
.cta .wpb_text_column	{
	margin: 0;
}
.cta .wpb_text_column p	{
	font-size: 18px;
}
.cta .wpb_text_column p a	{
	color: #000;
	font-weight: bold;
}
ul.list-style-01	{
	margin: 0 0 25px 15px;
	padding: 0;
}
ul.list-style-01 li	{
	padding-left: 18px;
	list-style-type: none;
	line-height: 24px;
}
ul.list-style-01 li:before	{
	display: inline-block;
	float: left;
	width: 14px;
	height: 14px;
	margin: 5px 10px 0 -24px;
	font-family: FontAwesome;
	content: '\f0a9';
	color: #ffe319;
	background: #000;
	border-radius: 50%;
	font-size: 20px;
	line-height: 14px;
}
#contact-page-map .wpb_raw_code	{
	margin: 0;
}
#contact-page-map > .container.ts-custom-vc-row-container	{
	width: 100%;
}
#contact-page-map > .container.ts-custom-vc-row-container > .vc_row > .vc_column_container	{
	padding: 0;
}
.main-gallery .wpb_gallery .wpb_gallery_slides ul li	{
	margin: 0 18px 18px 0 !important;
}
.main-gallery .wpb_gallery .wpb_gallery_slides ul li:nth-child(6n)	{
	margin-right: 0 !important;
}



/* FOOTER
-------------------------------------------------------------- */
#footer	{
	margin-top: -1px;
}
#footer,
#bottom	{
	background: #000;
}
#footer.site-footer	{
	padding-bottom: 0;
}
.footer-contact.contact-style-4 span.icon	{
	background: rgba(255,227,25,1);
}
.footer-top .footer-contact	{
	margin-top: 50px;
}
.footer-part-position-bottom	{
	margin: 50px 0 0 0;
	padding: 50px 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
/*.footer-part-position-bottom .footer-col-4.col-xs-12.col-md-3	{
	display: none;
}
.footer-part-position-bottom .col-md-3	{
	width: 33.3333%;
}*/
.footer-bottom  h2.widget-title	{
	margin-bottom: 10px;
}
.footer-bottom .widget_nav_menu li,
.footer-bottom .widget_nav_menu li.menu-item	{
	border: 0;
	line-height: 24px;
}
.footer-bottom .widget_nav_menu li a	{
	font-size: 12px;
	line-height: 12px;
	color: #999;
}
.footer-bottom .widget ul li:before	{
	margin-right: 8px;
}
.footer-bottom p,
.footer-bottom a	{
	color: #999;
	font-size: 14px;
}
.footer-bottom a:hover	{
	text-decoration: underline;
}
.footer-bottom .footer-logo	{
	display: block;
	float: left;
	margin-right: 10px;
}
ul.site-credits li,
ul.site-credits li a	{
	color: #999;
	font-size: 14px;
}
.footer-bottom .footer-col-3 .text-4.widget	{
	margin-bottom: 25px;
}
.footer-bottom .footer-col-3 .text-4.widget,
.footer-bottom .footer-col-3 .text-5.widget	{
	display: block;
	float: left;
	width: 100%;
}
.footer-bottom .social-footer li	{
	list-style-type: none;
}
.footer-bottom .social-footer li:before	{
	content: none;
}



/* SIDEBAR
-------------------------------------------------------------- */
.wpb_gallery_slides ul li	{
	margin: 10px 0 0 0 !important;
}
.wpb_gallery_slides ul li:nth-child(2n)	{
	margin-left: 10px !important;
}
h1.title	{
	margin-bottom: 15px;
	font-size: 28px;
	line-height: 28px;
}
.sidebar ul li	{
	list-style-type: none;
}
.sidebar ul li:before	{
	margin-right: 5px;
	color: #999;
}
.sidebar a	{
	color: #000;
}
.sidebar a:hover	{
	text-decoration: underline;
}
.sidebar ul.contact-sidebar span	{
	font-weight: bold;
}



/* CONTACT FORM
-------------------------------------------------------------- */
.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea	{
	margin-bottom: 5px;
}
.wpcf7-form p	{
	margin-bottom: 10px;
}
.wpcf7-form p.small	{
	font-size: 10px;
}
.wpcf7-form p.name,
.wpcf7-form p.subject	{
	display: block;
	float: left;
	width: 48%;
	margin-right: 2%;
}
.wpcf7-form p.email	{
	display: block;
	float: left;
	width: 48%;
	margin-left: 2%;
}
.wpcf7-form p.message	{
	display: block;
	float: left;
	width: 100%;
	clear: both;
}
.wpcf7-form p.message textarea	{
	height: 120px;
}
.wpcf7-form p.submit	{
	width: 48%;
}
.wpcf7-form p.submit input	{
	margin: 0;
	padding: 12px 20px;
	background: #000;
	border-radius: 0;
}
.wpcf7-form p.submit input:hover	{
	margin: 0;
	background: #ffe319;
	border-radius: 0;
	color: #000;
}
.wpcf7-form > p	{
	position: static;
}



/* MISC
-------------------------------------------------------------- */
.link-color-01	{
	font-weight: bold;
}
.mt-minus-20	{
	margin-top: -20px !important;
}
.mt-10	{
	margin-top: 10px !important;
}
.bold	{
	font-weight: bold;
}



/* MAP
-------------------------------------------------------------- */
#map	{
	display: block;
	float: left;
	width: 100%;
	height: 400px;
}
#map img	{
	max-width: none !important;
}
#map h4#map-heading	{
	margin: 0;
	color: #000;
}
#map #info-window-content ul	{
	min-width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#map #info-window-content ul li	{
	color: #000;
	line-height: 20px;
}
#map #info-window-content ul li a	{
	color: #000;
}
#map #info-window-content ul li a:hover	{
	color: #000;
	text-decoration: underline;
}
.poi-info-window.gm-style .address-line.full-width,
.poi-info-window.gm-style .title.full-width	{
	padding: 0;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media only screen
and (min-device-width: 0px)
and (max-device-width: 0px)	{
	
}

@media screen and (max-width: 1199px)	{
	.sidebar .wpb_image_grid .wpb_image_grid_ul img	{
		width: 140px;
		height: 140px;
	}
	.sidebar .wpb_gallery_slides ul li:nth-child(2n)	{
		margin-left: 13px !important;
	}
	#footer	{
		font-size: 12px;
	}
	.main-gallery .wpb_gallery .wpb_gallery_slides ul li:nth-child(6n)	{
		margin: 5px !important;
	}
	.main-gallery .wpb_gallery .wpb_gallery_slides ul	{
		margin-bottom: 25px;
		text-align: center;
	}
	.main-gallery .wpb_gallery .wpb_gallery_slides ul li	{
		position: static !important;
		display: inline-block;
		float: none;
		margin: 5px !important;
	}
	#header-top-bar .contact-box {
		padding: 0;
	}
	#header-top-bar .contact-box > div {
		padding: 0;
	}
	#header-top-bar .icon	{
		display: none;
	}
}

@media screen and (max-width: 1024px)	{
	.style-construction .header-section-second .contact-text,
	p.logos-title	{
		font-size: 13px;
	}
	.main-nav .navbar-nav > li > a	{
		font-size: 14px;
	}
	#homepage-services .service-col > .vc_column-inner	{
		min-height: 200px;
	}
}

@media screen and (max-width: 991px)	{
	.style-construction .main-nav .navbar-nav > li > a	{
		font-size: 12px;
	}
	.style-construction .main-nav .navbar-nav > li	{
		padding: 32px 0;
	}
	#homepage-intro .intro-content p	{
		padding: 0;
	}
	#homepage-services .service-col > .vc_column-inner	{
		min-height: 230px;
		margin: 0;
	}
	#homepage-services .service-title p	{
		font-size: 18px;
	}
	#footer	{
		font-size: 13px;
	}
	.footer-col-1,
	.footer-col-2,
	.footer-col-3	{
		margin-bottom: 25px;
	}
	.sidebar .wpb_image_grid .wpb_image_grid_ul img	{
		width: 105px;
		height: 105px;
	}
	.sidebar .wpb_gallery_slides ul li:nth-child(2n)	{
		margin-left: 10px !important;
	}
	.ts-latestnews	{
		margin-bottom: 0;
	}
	.sidebar ul li::before	{
		display: none;
	}
	#header-top-bar .col-md-4 {
		width: 33.3333%;
	}
	#header-top-bar .contact-box {
		font-size: 12px;
	}
	.header-contact.contact-style-4	{
		min-height: 65px;
	}
}

@media screen and (max-width: 869px)	{
	.style-construction .header-top .header-left,
	.style-construction .header-top .header-right	{
		width: 100%;
		text-align: center;
	}
	.style-construction .header-section-second .contact-text	{
		padding: 0 10px 0 0;
	}
	.style-construction .main-nav .navbar-nav > li	{
		padding: 28px 0;
	}
	#homepage-services .service-title p	{
		font-size: 16px;
	}
	#header-top-bar .first-col-h	{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	#header-top-bar .second-col-h,
	#header-top-bar .third-col-h	{
		width: 50%;
	}
	#header-top-bar .first-col-h .contact-box > div	{
		display: inline-block;
		float: none;
		width: auto;
		margin: 0 10px;
	}
	.header-contact.contact-style-4	{
		min-height: 65px;
	}
	#header-top-bar .first-col-h .header-contact.contact-style-4	{
		min-height: 0;
	}
}

@media screen and (max-width: 767px)	{
	.style-construction .ts-header-item.ts-header-item-call-to-action,
	.style-construction .ts-header-item-social-icons-list	{
		display: inline-block;
	}
	#homepage-services .service-col	{
		display: block;
		float: left;
		width: 48%;
		margin: 0 1% 15px 1%;
		padding: 0;
	}
	#homepage-services .service-col > .vc_column-inner	{
		min-height: 180px;
	}
	#homepage-services .service-title p	{
		font-size: 20px;
	}
	.footer-contact,
	.footer-col-1,
	.footer-col-2,
	.footer-col-3	{
		margin-bottom: 15px;
	}
	.style-construction .main-nav .navbar-nav > li	{
		padding: 0;
	}
	div.header-main .main-nav .navbar-nav > li > a	{
		padding: 5px;
	}
	.header-main .navbar-nav > li:hover > a::before	{
		display: inline-block;
	}
	.style-construction .kebab span	{
		background: #fff;
	}
	.sidebar .wpb_image_grid .wpb_image_grid_ul img	{
		width: 110px;
		height: 110px;
	}
	.sidebar .wpb_gallery_slides ul li:nth-child(2n)	{
		margin-left: 0 !important;
	}
	#main-content .sidebar .wpb_gallery_slides ul	{
		text-align: center;
	}
	#main-content .sidebar .wpb_gallery_slides ul li	{
		margin: 6px !important;
	}
}

@media screen and (max-width: 609px)	{
	.style-construction .header-section-second .contact-text	{
		line-height: 24px;
	}
	#homepage-hero .hero-text h1	{
		font-size: 30px;
		line-height: 40px;
	}
	.wpcf7-form p.name,
	.wpcf7-form p.subject,
	.wpcf7-form p.email,
	.wpcf7-form p.submit	{
		width: 100%;
		margin: 0;
	}
	#header-top-bar .first-col-h,
	#header-top-bar .second-col-h,
	#header-top-bar .third-col-h	{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	#header-top-bar .header-contact.contact-style-4	{
		min-height: 0;
	}
	#header-top-bar .contact-box > div	{
		display: inline-block;
		float: none;
		width: auto;
		margin: 0 10px;
	}
	#header-top-bar .header-logo	{
		margin: 0 5px 0 10px;
	}
}

@media screen and (max-width: 480px)	{
	#header-top-bar .contact-box	{
		margin: 0;
	}
}

@media screen and (max-width: 469px)	{
	#homepage-hero .hero-text h1	{
		font-size: 22px;
		line-height: 30px;
	}
	#content #homepage-intro .intro-main-title h2	{
		font-size: 24px;
	}
	#homepage-intro .intro-content p	{
		font-size: 14px;
		line-height: 24px;
	}
	#homepage-services .service-col	{
		width: 80%;
		margin: 0 10% 15px 10%;
	}
	#homepage-services .service-col > .vc_column-inner	{
		min-height: 0;
	}
}

@media screen and (max-width: 414px)	{
	.style-construction .header-top .header-right	{
		display: none;
	}
	#footer {
		font-size: 12px;
	}
	.footer-top .icon	{
		display: none;
	}
	.contact-box > h6,
	.contact-box > div,
	.address-box > h6,
	.address-box > div,
	.footer-follow > h6,
	.footer-follow > div,
	.about-box > h6,
	.about-box > div	{
		padding: 0;
	}
	.footer-contact.contact-style-4	{
		min-height: 0;
	}
	.contact-box	{
		margin-bottom: 0;
	}
	.footer-top .footer-contact	{
		margin-top: 25px;
	}
	.page-title h1	{
		font-size: 22px;
	}
}

@media screen and (max-width: 369px)	{
	#header-top-bar .contact-box > div	{
		margin: 0;
	}
}

@media screen and (max-width: 320px)	{
	.sidebar .wpb_image_grid .wpb_image_grid_ul img	{
		width: 135px;
		height: 135px;
	}
	#main-content .sidebar .wpb_gallery_slides ul li	{
		margin: 5px !important;
	}
}

@media screen and (max-width: 319px)	{
	.sidebar .wpb_image_grid .wpb_image_grid_ul img	{
		width: 100%;
		height: auto;
	}
	#main-content .sidebar .wpb_gallery_slides ul li	{
		margin: 0 0 10px 0 !important;
	}
	#header-top-bar .header-payment	{
		width: 100%;
		text-align: center;
	}
	#header-top-bar .header-logo	{
		display: inline-block;
		float: none;
	}
}



